body{
    padding: 0;
}
.navbar{
    background-color: black;
}

.collapse{
    color: blanchedalmond;
    font-family: Arial, Helvetica, sans-serif;
}

.nav-link{
    font-family: Arial, Helvetica, sans-serif;
    color: white;
}

.pesquisa{
    color: #BA27EE;
}

.btn{
    background-color:#BA27EE;
    color: white;
}
.btn:hover{
    background-color:#27ee84;
    color: white;
}

.btn-m{
    background-color:#BA27EE;
    color: white;
    width: 44%;
    display: inline;
    border-radius: 4px;
}
.btn-m:hover{
    background-color:#27ee84;
    color: white;
}

.foto_parallax {
    background-image: url(https://imgur.com/mRasdkU.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 300px;
    padding-bottom: 300px;
  }


.dadosN{
    width: 100%;
    height: 56px;
    border: 2px solid #BA27EE;
}
.dadosN:focus{
    border: 2px solid #BA27EE;
    outline: none;
}
.dadosE{
    width: 100%;
    height: 56px;
    border: 2px solid #BA27EE;
}
.dadosE:focus{
    border: 2px solid #BA27EE;
    outline: none;
}
.dadosP{
    width: 100%;
    height: 100px;
    border: 2px solid #BA27EE;
}
.dadosP:focus{
    border: 2px solid #BA27EE;
    outline: none;
}

.lore{
    margin-left: 20%;
}

.rodape{
    background-color: black;
    margin-top: 6%; 
    position: absolute;
    width: 100%; 
}

.cart-grid  {
    height: calc(100vh - 190px);
    display: none;
}